

/*************** default theme **********************/
.dd{ text-align:left; background-color:transparent; height:32px; float:left; position:relative; width:322px!important; padding:0 15px; background-color:rgb(20, 20, 20); background-color:rgba(20, 20, 20, .9); background-image:url(../img/frecciaACuore.png); background-repeat:no-repeat; background-position:328px 12px; cursor:pointer;}
.M .dd{width:90%!important; padding:0 5%; background-position:95% 12px;}
	.dd .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:32px; text-transform:capitalize; color:#fff; width:322px!important;}
	.M .dd .ddTitle {width:100%!important;}
	.dd .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.dd .ddTitle span.ddTitleText { font-size:12px; color:#ccc; line-height:32px; text-transform:uppercase; width:300px!important; font-size:12px;}
	.M .dd .ddTitle span.ddTitleText {width:90%!important;}
	.dd .ddTitle span.ddTitleText:hover {color:#ccc;}
	.dd .ddChild { position:absolute; border:0; display:none; margin:0; width:352px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:40px;}
	.M .dd .ddChild {width:100%!important;}
	.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:0}
	.dd .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:32px; height:32px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.dd .ddChild li:hover { color:#ccc; background:#333;}
	.dd .ddChild li.selected { color:#ccc;}
		.dd .ddChild li span{ padding:0 15px; width:322px;}
		.M .dd .ddChild li span{ padding:0 5%; width:90%;}
		

/*************** default theme **********************/
.ddInf{ text-align:left; background-color:transparent; height:32px; float:left; position:relative; width:322px!important; padding:0 10px; padding:0 15px; background-color:rgb(20, 20, 20); background-color:rgba(20, 20, 20, .7); background-image:url(../img/frecciaACuore.png); background-repeat:no-repeat; background-position:328px 12px; margin-top:10px; cursor:pointer;}
.M .ddInf{width:90%!important; padding:0 5%; background-position:95% 12px;}
	.ddInf .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:32px; text-transform:capitalize; color:#fff; width:322px!important;}
	.M .ddInf .ddTitle {width:100%!important;}
	.ddInf .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddInf .ddTitle span.ddTitleText { font-size:12px; color:#ccc; line-height:32px; text-transform:uppercase; width:300px!important; font-size:12px;}
	.M .ddInf .ddTitle span.ddTitleText {width:90%!important;}
	.ddInf .ddTitle span.ddTitleText:hover {color:#ccc;}
	.ddInf .ddChild { position:absolute; border:0; display:none; margin:0; width:352px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:40px;}
	.M .ddInf .ddChild {width:100%!important;}
	.ddInf .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:0}
	.ddInf .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:32px; height:32px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddInf .ddChild li:hover { color:#ccc; background:#333; }
	.ddInf .ddChild li.selected { color:#ccc;}
		.ddInf .ddChild li span{ padding:0 15px; width:322px;}
		.M .ddInf .ddChild li span{ padding:0 5%; width:90%;}
		

/*************** default theme **********************/
.ddSmall{ text-align:left; background-color:transparent; height:32px; float:left; position:relative; width:163px!important; padding:0 15px; padding:0 15px; background-color:rgb(20, 20, 20); background-color:rgba(20, 20, 20, .4); background-image:url(../img/frecciaACuore.png); background-repeat:no-repeat; background-position:170px 12px; margin-top:12px; margin-bottom:12px; cursor:pointer;}
	.ddSmall .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:32px; text-transform:capitalize; color:#fff; width:163px!important;}
	.ddSmall .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddSmall .ddTitle span.ddTitleText { font-size:12px; color:#fff; line-height:32px; text-transform:uppercase; width:133px!important; font-size:12px;}
	.ddSmall .ddTitle span.ddTitleText:hover {color:#fff;}
	.ddSmall .ddChild { position:absolute; border:0; display:none; margin:0; width:193px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:40px;}
	.ddSmall .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:0}
	.ddSmall .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:32px; height:32px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddSmall .ddChild li:hover { color:#ccc; background:#333; }
	.ddSmall .ddChild li.selected { color:#ccc;}
		.ddSmall .ddChild li span{ padding:0 15px; width:322px;}
		

/*************** default theme **********************/
.ddCompany{ text-align:left; background-color:transparent; height:42px; float:left; position:relative; width:212px!important; padding:0 15px; padding:0 15px; background-color:#909090; background-position:328px 12px; margin-top:10px; background-image:url(../img/frecciaACuore.png); background-repeat:no-repeat;background-position:210px 16px; margin-top:30px;}
	.ddCompany .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:42px; text-transform:capitalize; color:#fff; width:212px!important;}
	.ddCompany .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddCompany .ddTitle span.ddTitleText { font-size:12px; color:#ccc; line-height:42px; text-transform:uppercase; width:242px!important; font-size:12px;}
	.ddCompany .ddTitle span.ddTitleText:hover {color:#ccc;}
	.ddCompany .ddChild { position:absolute; border:0; display:none; margin:0; width:242px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:42px;}
	.ddCompany .ddChild .opta a, .ddCompany .ddChild .opta a:visited {padding-left:0}
	.ddCompany .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:42px; height:42px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddCompany .ddChild li:hover { color:#ccc; background:#333; }
	.ddCompany .ddChild li.selected { color:#ccc;}
		.ddCompany .ddChild li span{ padding:0 15px; width:313px;}
		

/*************** default theme **********************/
.ddCompanyS{ text-align:left; background-color:transparent; height:42px; float:left; position:relative; width:212px!important; padding:0 15px; padding:0 15px; background-color:#909090; background-position:328px 12px; margin-top:10px; background-image:url(../img/frecciaACuore.png); background-repeat:no-repeat;background-position:210px 16px; margin-top:30px; cursor:pointer;}
	.ddCompanyS .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:42px; text-transform:capitalize; color:#fff; width:212px!important;}
	.ddCompanyS .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddCompanyS .ddTitle span.ddTitleText { font-size:12px; color:#ccc; line-height:42px; text-transform:uppercase; width:242px!important; font-size:12px;}
	.ddCompanyS .ddTitle span.ddTitleText:hover {color:#ccc;}
	.ddCompanyS .ddChild { position:absolute; border:0; display:none; margin:0; width:242px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#999; line-height:42px;}
	.ddCompanyS .ddChild .opta a, .ddCompanyS .ddChild .opta a:visited {padding-left:0}
	.ddCompanyS .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:42px; height:42px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddCompanyS .ddChild li:hover { color:#ccc; background:#666; }
	.ddCompanyS .ddChild li.selected { color:#ccc;}
		.ddCompanyS .ddChild li span{ padding:0 15px; width:313px;}
		

/*************** default theme **********************/
.ddContact{ text-align:left; background-color:transparent; height:70px; float:left; position:relative; width:644px!important; padding:0 45px; background-color:#f9f9f9; margin-top:0; background-image:url(../img/contact/giu.png); background-repeat:no-repeat; background-position:670px 30px;  border-top:1px solid #e9e9e9; cursor:pointer;}
.M .ddContact{width:90%!important; padding:0 5%; background-position:95% 30px;}
	.ddContact .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:70px; text-transform:capitalize; color:#fff; width:550px!important;}
	.M .ddContact .ddTitle {width:100%!important;}
	.ddContact .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddContact .ddTitle span.ddTitleText { font-size:12px; color:#666; line-height:70px; text-transform:uppercase; width:242px!important; font-size:20px; font-weight:300;}
	.M .ddContact .ddTitle span.ddTitleText {width:90%!important;}
	.ddContact .ddTitle span.ddTitleText:hover {color:#ccc;}
	.ddContact .ddChild { position:absolute; border:0; display:none; margin:0; width:734px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:42px;}
	.M .ddContact .ddChild {width:100%!important;}
	.ddContact .ddChild .opta a, .ddContact .ddChild .opta a:visited {padding-left:0}
	.ddContact .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:42px; height:42px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddContact .ddChild li:hover { color:#ccc; background:#333; }
	.ddContact .ddChild li.selected { color:#ccc;}
		.ddContact .ddChild li span{ padding:0 15px; width:0;}
		.M .ddContact .ddChild li span{ padding:0 5%; width:90%;}
		

/*************** default theme **********************/
.ddlavoraSelect{ text-align:left; height:40px; float:left; position:relative; width:241px!important; padding:0 15px; background:#fff; margin-top:0; background-image:url(../img/lavora/freccia.png); background-repeat:no-repeat; background-position:240px 20px; border:1px solid #e6e6e6; cursor:pointer;}
	.ddlavoraSelect .ddTitle {  padding:0; text-indent:0; cursor:pointer; overflow:hidden; height:40px; text-transform:capitalize; color:#fff; width:241px!important;}
	.ddlavoraSelect .ddTitle span.arrow { background:none; float:right; margin-top:14px; display:inline-block; width:14px; height:7px; cursor:pointer; margin-right:17px;}
	.ddlavoraSelect .ddTitle span.ddTitleText { font-size:12px; color:#666; line-height:40px; text-transform:uppercase; width:241px!important; font-size:11px; font-weight:300;}
	.ddlavoraSelect .ddTitle span.ddTitleText:hover {color:#ccc;}
	.ddlavoraSelect .ddChild { position:absolute; border:0; display:none; margin:0; width:271px!important; overflow:auto; overflow-x:hidden !important; top:0!important; z-index:1000; left:0; height:40px; background:#141414; line-height:42px;}
	.ddlavoraSelect .ddChild .opta a, .lavoraSelect .ddChild .opta a:visited {padding-left:0}
	.ddlavoraSelect .ddChild li { display:block; padding:0; text-decoration:none; overflow:hidden; white-space:nowrap; cursor:pointer; text-transform:capitalize; line-height:42px; height:42px; font-size:12px; color:#ccc; padding-left:5px; text-transform:uppercase; }
	.ddlavoraSelect .ddChild li:hover { color:#ccc; background:#333; }
	.ddlavoraSelect .ddChild li.selected { color:#ccc;}
		.ddlavoraSelect .ddChild li span{ padding:0 15px; width:0;}
		
.ddcommon{cursor:pointer!important;}
		


